## libcgi-formbuilder-perl 3.05.01

=== debian/changelog ===
libcgi-formbuilder-perl (3.05.01-8) unstable; urgency=low

  * Shorten Vcs-* stanzas.
  * Bump Policy compliance to standards-version 3.9.1.
  * Use source format 3.0 (quilt), and ease building with git-
    buildpackage: Git-ignore quilt .pc dir, and add source local-
    options.
  * Drop locally included CDBS snippets, and local implementation of
    DEB_MAINTAINER_MODE, all included in main cdbs now.
  * Simplify declaring package dependencies in rules file.
  * Extend copyright years in rules file, and refer to FSF website (not
    postal address).
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Relax build-dependency on cdbs to be unversioned: Required version
    available even in Debian stable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Oct 2010 16:27:53 +0200

libcgi-formbuilder-perl (3.05.01-7) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonas Smedegaard ]
  * Add README.source. Drop custom hints about CDBS.
  * Update local CDBS snippets:
    + Move dependency cleanup to new local snippet package-relations.mk.
    + Restructure copyright-check.mk hint output to use machine-readable
      draft DEP5 format.
    + Several minor improvements to upstream-tarball.mk.
    + Fix use underscore (not dash) in internal variable.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
  * Add proper licensing header to debian/rules.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Preserve some upstream cruft from getting removed on clean.
    + Stop using svn-upgrade in watch file.
  * Fix tighten build-dependency on debhelper to 6 or newer, thanks to
    cdbs dependency resolving.
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
  * Bump Policy compliance to Standards-Version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2009 19:49:22 +0200

libcgi-formbuilder-perl (3.05.01-6) unstable; urgency=medium

  * Set urgency=medium as 3.05.01-6 included a FTBFS bugfix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:29:04 +0200

libcgi-formbuilder-perl (3.05.01-5) unstable; urgency=low

  * Update local cdbs snippets:
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Relax copyright-check to only warn by default.  Closes:
      bug#487055, thanks to Lucas Nussbaum.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jun 2008 01:19:00 +0200

libcgi-formbuilder-perl (3.05.01-4) UNRELEASED; urgency=low

  * Move build-dependency resolving to debian/rules from debian/control.in.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2008 01:55:42 +0100

libcgi-formbuilder-perl (3.05.01-3) unstable; urgency=low

  * Really move debian/rules Homepage field as promised in -2 changelog entry.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2008 23:58:31 +0100

libcgi-formbuilder-perl (3.05.01-2) unstable; urgency=low

  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Change debian/watch to use svn-upgrade (not uupdate).
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting this
      current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Bump dephelper compatibility level to 5.
  * Fix double cdbs build-dependencies in debian/rules.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2008 23:14:28 +0100

libcgi-formbuilder-perl (3.05.01-1) unstable; urgency=low

  * New upstream release.
    + Fix memory leak affecting Catalyst users.
  * Update local cdbs snippets:
    + Add upstream-tarball.mk adding get-orig-source rule and more.
    + Fix overloading buildcore.mk.
    + Check copyrights in prebuild (in clean it may choke on not yet
      cleaned stuff), and make sure it runs only once.
    + List non-binary files affected if discovering new copyrights.
    + Update documentation in debian/README.cdbs-tweaks.
  * Fix debian/watch file:
    + Fix version mangling (regex implicitly matches against full ver).
    + Extend main regex to match both tar.gz and tgz used in most recent
      release (using horrible regex due to limitations in file format).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Apr 2007 21:48:43 +0200

libcgi-formbuilder-perl (3.05-1) unstable; urgency=low

  * Mew upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Dec 2006 20:08:24 +0100

libcgi-formbuilder-perl (3.04.01-1) unstable; urgency=low

  * New upstream release.
  * Update local cdbs snippets, and add debian/README.cdbs-tweaks to
    source package.

