=== debian/control ===
Source: libcgi-formbuilder-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 perl,
 libhtml-template-perl (>= 2.6),
 libtemplate-perl (>= 2.08),
 libtext-template-perl (>= 1.43),
 libcgi-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcgi-formbuilder-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libcgi-formbuilder-perl.git
Homepage: http://www.formbuilder.org/

Package: libcgi-formbuilder-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libhtml-parser-perl (>= 1.23)
Suggests: libhtml-template-perl (>= 2.6), libtemplate-perl (>= 2.08), libtext-template-perl (>= 1.43), libcgi-session-perl
Conflicts: libhtml-template-perl (<< 2.6), libtemplate-perl (<< 2.08), libtext-template-perl (<< 1.43), libhtml-parser-perl (<< 1.23)
Description: Easily generate and process stateful CGI forms
 Do you hate generating, processing, and validating CGI forms?
 Do you love Perl?
 .
 FormBuilder is the answer. It's an extremely fast, robust Perl module
 with a ridiculous set of features.
 .
 Here's the main stuff that I [the author] think is cool:
 .
  * DWIMmery
 This module tries to "Do What I Mean". Tell it the fields you care
 about, and it takes care of all the stupid HTML and JavaScript
 generation and processing for you. It also gives you back the correct
 values that you want. It will even label your fields automatically with
 human-readable names.
 .
  * Input field abstraction
 You simply define your fields and their options, and FormBuilder will
 take care of figuring out what the best HTML representation is. It will
 then generate the appropriate input fields (text, select, radio, etc),
 even changing any JavaScript actions appropriately.
 .
  * Easy handling of defaults
 Just specify a hash of values to use as the defaults for your fields.
 This will be searched case-insensitively and displayed in the form.
 What's more, if the user enters something via the CGI that overrides a
 default, when you use the field() method to get the data you'll get the
 correct value.
 .
  * Correct stickiness
 Stickiness is a PITA. FormBuilder correctly handles even multiple
 values selected in a multiple select list, completely integrated with
 proper handling of defaults.
 .
  * Robust field validation
 Form validation sucks, and this is where FormBuilder is a big help. It
 has tons of builtin patterns, and will even generate gobs of JavaScript
 validation code for you. You can specify your own regexps as well, and
 FormBuilder will even check multivalued select lists correctly. See the
 full list of built-in patterns.
 .
  * Multiple submit mode support
 FormBuilder allows you to reliably tell whether the person clicked on
 the "Update" or "Delete" button of your form, normally a big pain.
 .
  * Template driver support
 FormBuilder can natively "drive" several major templating engines:
  * HTML::Template
  * CGI::FastTemplate
  * Text::Template
  * Template Toolkit
 If you want to build a complete form application with a template in
 less that 20 lines of Perl, FormBuilder is for you.
 .
  * Internationalized, Customizable Messaging
 Sick of US-centric modules? You can customize every single message that
 FormBuilder outputs for your locale. See the full messages list.
 .
  * Simple Interface
 Heck, I specialized in User Interface Design for my degree!
 .
  * Extensive Documentation
