=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for CGI::FormBuilder
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk
# Put perlmodule.mk after debhelper.mk to dh_clean temp files not in MANIFEST
include /usr/share/cdbs/1/class/perlmodule.mk

DEB_UPSTREAM_PACKAGE = CGI-FormBuilder
DEB_UPSTREAM_URL = http://www.formbuilder.org/download
DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
DEB_UPSTREAM_TARBALL_EXTENSION = tgz
DEB_UPSTREAM_TARBALL_MD5 = 65646f3064ecaef5e8c1dc38dd7c3807

# Suppress optional build-dependencies
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

# Preserve upstream cruft
DEB_CLEAN_EXCLUDE += lib/CGI/FormBuilder.pm.orig t/1a-test05.html~

clean::
	rm -f cgisess_*

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libhtml-template-perl (>= 2.6), libtemplate-perl (>= 2.08), libtext-template-perl (>= 1.43), libcgi-session-perl
