=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="uversionmangle=s/(\d)\.(\d{2})(\d{2})/$1.$2.$3/" \
	http://www.formbuilder.org/download/CGI-FormBuilder-([\d\.]*)\.ta?r?\.?gz debian
