## libcgi-formbuilder-perl 3.06

=== debian/changelog ===
libcgi-formbuilder-perl (3.06-1) unstable; urgency=low

  * New upstream release.
  * Use CDBS perl-makemaker.mk (not deprecated perlmodule.mk).
    Tighten build-dependency on CDBS.
  * Update copyright file:
    + Fix use Comment field (not License-Comments).
    + Quote license names in comments.
  * Add patch cherry-picked upstream to fix testsuite.
  * Update package relations:
    + Build-depend on and suggest libcgi-ssi-perl.
    + Make suggestions unversioned and drop conflicts: satisfied even in
      oldstable.
    + Maintain all relations using CDBS in rules file.
  * Stop preserving cruft no long shipped upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Sep 2011 02:55:17 +0200

libcgi-formbuilder-perl (3.05.01-10) unstable; urgency=low

  * Improve package relations:
    + Relax (drop versioning) for packages satisifed even in oldstable:
      - libhtml-template-perl
      - libtemplate-perl
      - libtext-template-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 02:51:17 +0200

libcgi-formbuilder-perl (3.05.01-9) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 02:45:39 +0200
