=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libcgi-formbuilder-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.73~),
+ perl,
  debhelper (>= 6),
  dh-buildinfo,
- perl,
- libhtml-template-perl (>= 2.6),
- libtemplate-perl (>= 2.08),
- libtext-template-perl (>= 1.43),
- libcgi-session-perl
+ libhtml-template-perl,
+ libtemplate-perl,
+ libtext-template-perl,
+ libcgi-session-perl,
+ libcgi-ssi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcgi-formbuilder-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libcgi-formbuilder-perl.git
 Homepage: http://www.formbuilder.org/
@@ -19,9 +20,8 @@
 Package: libcgi-formbuilder-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
-Recommends: libhtml-parser-perl (>= 1.23)
-Suggests: libhtml-template-perl (>= 2.6), libtemplate-perl (>= 2.08), libtext-template-perl (>= 1.43), libcgi-session-perl
-Conflicts: libhtml-template-perl (<< 2.6), libtemplate-perl (<< 2.08), libtext-template-perl (<< 1.43), libhtml-parser-perl (<< 1.23)
+Recommends: ${cdbs:Recommends}
+Suggests: ${cdbs:Suggests}
 Description: Easily generate and process stateful CGI forms
  Do you hate generating, processing, and validating CGI forms?
  Do you love Perl?
