=== debian/rules ===
--- 
+++ 
@@ -18,25 +18,27 @@
 
 -include /usr/share/cdbs/1/rules/upstream-tarball.mk
 -include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-# Put perlmodule.mk after debhelper.mk to dh_clean temp files not in MANIFEST
-include /usr/share/cdbs/1/class/perlmodule.mk
 
 DEB_UPSTREAM_PACKAGE = CGI-FormBuilder
 DEB_UPSTREAM_URL = http://www.formbuilder.org/download
 DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
 DEB_UPSTREAM_TARBALL_EXTENSION = tgz
-DEB_UPSTREAM_TARBALL_MD5 = 65646f3064ecaef5e8c1dc38dd7c3807
+DEB_UPSTREAM_TARBALL_MD5 = 5cd3e0ffea39cc5a561f4b54155b779c
 
 # Suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-# Preserve upstream cruft
-DEB_CLEAN_EXCLUDE += lib/CGI/FormBuilder.pm.orig t/1a-test05.html~
-
 clean::
 	rm -f cgisess_*
 
-# Needed by upstream build process
-CDBS_BUILD_DEPENDS += , libhtml-template-perl (>= 2.6), libtemplate-perl (>= 2.08), libtext-template-perl (>= 1.43), libcgi-session-perl
+# Needed both by upstream build process and (seldom) at runtime
+common-suggests = libhtml-template-perl, libtemplate-perl, libtext-template-perl, libcgi-session-perl, libcgi-ssi-perl
+
+CDBS_BUILD_DEPENDS += , $(common-suggests)
+CDBS_SUGGESTS_ALL = $(common-suggests)
+
+# Needed (often) at runtime
+CDBS_RECOMMENDS_ALL = libhtml-parser-perl
