## libcgi-formbuilder-perl 3.08

=== debian/changelog ===
libcgi-formbuilder-perl (3.08-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Add a patch fixing test failures with perl5.18. Closes: #720959
  * use canonical VCS URLs
  * replace cpan.org/modules URL with metacpan one
  * Avoid using first person in long description
  * add pod-encoding.patch, declaring POD encoding for Messages.pm
  * add pod-spelling.patch fixing a small typo in FormBuilder.pod
  * explicitly build-depend on debhelper >= 7
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Fri, 29 Nov 2013 16:57:05 +0200

libcgi-formbuilder-perl (3.08-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Update watch file:
    + Add CPAN URL.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Comment out non-working formbuilder.org URL.
    + Add github.org URL.
  * Update copyright file:
    + Add alternate Github upstream Source URLs.
    + Add alternate Googlegroups Upstream-Contact URL.
  * Drop patch now included upstream.
  * Bump debhelper compatibility level to 7.
  * Simplify CDBS usage (dependencies satisfied even in oldstable, and
    cdbs itself need version in stable for other reasons already).
  * Drop cleanup now properly done upstream.
  * Extend years of copyright for Debian packaging.
  * Update package relations:
    + Build-depend on devscripts.
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jan 2012 21:12:11 +0100
