=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for CGI::FormBuilder
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = CGI-FormBuilder
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/CGI
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/N/NW/NWIGER
DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
DEB_UPSTREAM_TARBALL_EXTENSION = tgz
DEB_UPSTREAM_TARBALL_MD5 = 30051352c03660703cece366b282b7fc

# Needed both by upstream build process and (seldom) at runtime
common-suggests = libhtml-template-perl, libtemplate-perl, libtext-template-perl, libcgi-session-perl, libcgi-ssi-perl

CDBS_BUILD_DEPENDS += , $(common-suggests)
CDBS_SUGGESTS_DEFAULT = $(common-suggests)

# Needed (often) at runtime
CDBS_RECOMMENDS_ALL = libhtml-parser-perl
