## libcgi-formbuilder-perl 3.09

=== debian/changelog ===
libcgi-formbuilder-perl (3.09-3) unstable; urgency=medium

  * Team upload.
  * Add an explicit buildtime and runtime dependency on CGI.pm.
    Two modules in this distribution have "require CGI;" in their code.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 14:12:06 +0200

libcgi-formbuilder-perl (3.09-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Merge patches 0005-0006 into 0004, and adapt to retain support for
    objects that mimic the CGI.pm API but do not have param_fetch.
    Closes: bug#769240. Thanks to Simon McVittie.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Nov 2014 15:58:40 +0100

libcgi-formbuilder-perl (3.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Simon McVittie ]
  * Add patches from pkgsrc, and an extra similar patch, to avoid
    warnings about calling CGI->param in list context with recent CGI.pm
    Closes: bug#766087.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility to 8: Needed debhelper satisfied even
    in oldstable.
  * Update github part of watch file.
  * Stop track checksum of upstream tarball.
  * Drop patch fixing test failures with perl5.18: Applied upstream.
  * Refresh patches with shortening quilt options.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 02:04:39 +0200
