=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: libcgi-formbuilder-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
- debhelper (>= 7),
+ debhelper,
  dh-buildinfo,
  libhtml-template-perl,
  libtemplate-perl,
  libtext-template-perl,
  libcgi-session-perl,
- libcgi-ssi-perl
+ libcgi-ssi-perl,
+ libcgi-pm-perl | perl (<< 5.19)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-formbuilder-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-formbuilder-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-formbuilder-perl.git
 Homepage: http://www.formbuilder.org/
 
 Package: libcgi-formbuilder-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends}, ${misc:Depends}, libcgi-pm-perl | perl (<< 5.19)
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
 Description: Easily generate and process stateful CGI forms
