=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/N/NW/NWIGER
 DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
 DEB_UPSTREAM_TARBALL_EXTENSION = tgz
-DEB_UPSTREAM_TARBALL_MD5 = 30051352c03660703cece366b282b7fc
 
 # Needed both by upstream build process and (seldom) at runtime
 common-suggests = libhtml-template-perl, libtemplate-perl, libtext-template-perl, libcgi-session-perl, libcgi-ssi-perl
