=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	http://search.cpan.org/dist/CGI-FormBuilder/ .*/CGI-FormBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
 
 opts="uversionmangle=s/(\d)\.(\d{2})(\d{2})/$1.$2.$3/" \
-	http://githubredir.debian.net/github/formbuilder/formbuilder .*?(\d[^/]*).tar.gz
+https://github.com/formbuilder/formbuilder/tags .*/archive/v?(\d[\d.]+)\.tar\.gz
