## libcgi-formbuilder-perl 3.10

=== debian/changelog ===
libcgi-formbuilder-perl (3.10-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Avoid CGI.pm warning if param() used in list context.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https URL.
  * Update git-buildpackage config: Filter any .gitignore file.
  * Update watch file:
    + Bump to version 4.
    + Track MetaCPAN URL (and only that).
    + Mention gpb --uscan in usage comment.
  * Stop track upstream source with CDBS (use gpb --uscan instead).
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright and licensing:
    + Relicense packaging as GPL3+.
    + Extend packaging coverage to include recent years.
  * Drop patch 0004: Fixed upstream.
  * Unfuzz patch 0007.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2016 16:45:20 +0200
