=== debian/control ===
--- 
+++ 
@@ -2,26 +2,28 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
+ libcgi-pm-perl | perl (<< 5.19),
  libhtml-template-perl,
  libtemplate-perl,
  libtext-template-perl,
  libcgi-session-perl,
- libcgi-ssi-perl,
- libcgi-pm-perl | perl (<< 5.19)
+ libcgi-ssi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-formbuilder-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-formbuilder-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-formbuilder-perl.git
 Homepage: http://www.formbuilder.org/
 
 Package: libcgi-formbuilder-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libcgi-pm-perl | perl (<< 5.19)
+Depends: ${cdbs:Depends},
+ ${perl:Depends},
+ ${misc:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
 Description: Easily generate and process stateful CGI forms
