=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2014, 2016  Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for CGI::FormBuilder
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 3, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always/seldom) at runtime
deps = libcgi-pm-perl | perl (<< 5.19)
perl-deps-suggest += html-template template text-template cgi-session cgi-ssi
deps-suggest = $(patsubst %,$(comma) lib%-perl,$(perl-deps-suggest))

# Needed (often) at runtime
recommends = libhtml-parser-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-suggest)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(recommends)
CDBS_SUGGESTS_$(pkg) = $(deps-suggest)
