=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/CGI-FormBuilder .*/CGI-FormBuilder-v?([\d.]+)\.tar\.gz
