## libcgi-formbuilder-perl 3.20

=== debian/changelog ===
libcgi-formbuilder-perl (3.20-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.2, no changes needed.

  [ Alexandre Detiste ]
  * refresh copyright-check

  [ gregor herrmann ]
  * Import upstream version 3.20.
  * Drop pod-spelling.patch, fixed upstream.
  * Refresh 0007-Comment-that-cgi_param-is-context-sensitive-just-
    lik.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * d/copyright: update Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 03:55:16 +0100

libcgi-formbuilder-perl (3.10-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcgi-formbuilder-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:19:55 +0100

libcgi-formbuilder-perl (3.10-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 17:41:47 +0100

libcgi-formbuilder-perl (3.10-4) unstable; urgency=medium

  * Wrap and sort control file.
  * Revert to use debhelper compatibility 9,
    to ease backporting.
    Relax to build-depend unversioned on debhelper.
  * Fix typo in previous changelog entry.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 19:12:01 +0100

libcgi-formbuilder-perl (3.10-3) unstable; urgency=medium

  * Team upload
  * Skip t/1d-messages.t in autopkgtest
  * Bump debhelper compatibility level to 11
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Jan 2019 18:15:51 +0100

libcgi-formbuilder-perl (3.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning
  * fix lintian file-contains-trailing-whitespace warning

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix source URLs.
    + Use https protocol in file format URL.
    + Extend ownership coverage of packaging.
    + Rewrap using semantic linefeeds.
    + Drop comment about missing GPL versions:
      When unspecified then by GPL logic all are assumed.
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop resolve binary package relations in rules file.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Update watch file:
    + Fix typo in usage comment.
    + Use substitution strings.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Stop (build-)depend explicitly on libcgi-pm-perl:
    Needed version satisfied by perl even in oldstable.
  * Stop build-depend on dh-buildinfo.
  * Stop build-depend explicitly on perl.
  * Declare compliance with Debian Policy 4.3.0.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update DEB-3 patch headers.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 21:14:34 +0100
