=== debian/control ===
--- 
+++ 
@@ -1,31 +1,35 @@
 Source: libcgi-formbuilder-perl
+Standards-Version: 4.7.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
-Build-Depends: cdbs,
- licensecheck,
- perl,
- debhelper,
- dh-buildinfo,
- libcgi-pm-perl | perl (<< 5.19),
- libhtml-template-perl,
- libtemplate-perl,
- libtext-template-perl,
- libcgi-session-perl,
- libcgi-ssi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-formbuilder-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-formbuilder-perl.git
+Testsuite: autopkgtest-pkg-perl
+Build-Depends:
+ debhelper-compat (= 13),
+ libcgi-session-perl <!nocheck>,
+ libcgi-ssi-perl <!nocheck>,
+ libhtml-template-perl <!nocheck>,
+ libtemplate-perl <!nocheck>,
+ libtext-template-perl <!nocheck>,
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-formbuilder-perl.git
 Homepage: http://www.formbuilder.org/
 
 Package: libcgi-formbuilder-perl
 Architecture: all
-Depends: ${cdbs:Depends},
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
  ${perl:Depends},
- ${misc:Depends}
-Recommends: ${cdbs:Recommends}
-Suggests: ${cdbs:Suggests}
+Recommends:
+ libhtml-parser-perl,
+Suggests:
+ libcgi-session-perl,
+ libcgi-ssi-perl,
+ libhtml-template-perl,
+ libtemplate-perl,
+ libtext-template-perl,
 Description: Easily generate and process stateful CGI forms
  CGI::FormBuilder is a Perl module for generating, processing, and validating
  CGI forms. It's an extremely fast and robust module with a ridiculous set of
@@ -78,7 +82,7 @@
  less that 20 lines of Perl.
  .
   * Internationalized, Customizable Messaging
- FormBuilder allows customization of every single message that ot outputs for
+ FormBuilder allows customization of every single message that outputs for
  given locale.
  .
   * Simple Interface
